From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 20 August 2010<P>

I got on in Spanish.  
<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 20 August 2010<P>

Sorry, I got one in Spanish.   Will Google translate it for you too.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 August 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.08.20.03.37.30117">Mi linda donde estais?</a>:<BR>
<BR>
Good Lord... Edmundo, can you say the words in Visigoth too. In English it's a beautiful poem. I wonder how it sounds in Visigoth.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 August 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.08.19.22.05.12297">Kissing &quot;M&quot;</a>:<BR>
<BR>
Nice one Just L...God always listens we just need her to stop throwing so many lightning bolts. haa<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 August 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.08.20.03.37.30117">Mi linda donde estais?</a>:<BR>
<BR>
Ok so I remember the Goths and the Visigoths from history (barbarians that they were) I don't remember the Octagoths (are they kin to the octomom) teehee?<BR>
<BR>
<a href="http://en.wikipedia.org/wiki/Visigoths">http://en.wikipedia.org/wiki/Visigoths</a><BR>
<BR>
bk
<HR>